---
arch: x86_64
bootstrap: cloudinit
cloud: gcp
description: Alpine Linux 3.21.2 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: bios
image_key: 3.21.2-x86_64-bios-cloudinit-metal-gcp
name: alpine-3.21.2-x86_64-bios-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.21.2
revision: '0'
version: '3.21'
built: '2025-01-08T19:42:52.804747'
uploaded: '2025-01-08T20:00:08.789109'
signed: '2025-01-08T20:00:23.473631'
released: '2025-01-08T20:00:45.371726'
artifacts:
metadata_updated: '2025-01-08T20:00:45.373017'
